Subject: [CODE4LIB] Fwd: Institute for Enabling Geospatial Scholarship

From: ajs6f <[email-masked]>
Date: Tue, 21 Jul 2009 15:35:55 -0400

FYI.

As Bethany remarks, questions can go directly to her.

---
A. Soroka
Digital Research and Scholarship R & D
the University of Virginia Library

Begin forwarded message:

> From: Bethany Nowviskie <[email-masked]>
> Date: July 21, 2009 3:28:39 PM EDT
> To: ajs6f Soroka <[email-masked]>
> Subject: Fwd: Institute for Enabling Geospatial Scholarship
>
> Adam, would you kindly forward this to code4lib for me?  Keep my  
> email sig at bottom, if you don't mind, so I can field questions!   
> -- Bethany
>
> Bethany Nowviskie
> [email-masked]
>
>
> Begin forwarded message:
>
>> From: Bethany Nowviskie <[email-masked]>
>> Date: July 21, 2009 3:11:33 PM EDT
>> To: GIS for Libraries <[email-masked]>
>> Subject: [Gis4lib] Fwd: Institute for Enabling Geospatial Scholarship
>> Reply-To: GIS for Libraries <[email-masked]>
>>
>> The Scholars' Lab at the University of Virginia Library is now  
>> accepting applications for an NEH-funded "Institute for Enabling  
>> Geospatial Scholarship," to be held in Charlottesville, Virginia in  
>> November 2009 and May 2010.
>>
>> http://lib.virginia.edu/scholarslab/geospatial/
>>
>> This program will bring together humanities scholars, software  
>> developers, and librarians and other cultural heritage  
>> professionals to discuss and develop geospatial tools, content,  
>> methods, policies, and infrastructure, in the context of open  
>> source and open access. Thirty-one leading academics, developers,  
>> and higher-ed administrators serve on the faculty and advisory  
>> board of the Institute.
>>
>> The National Endowment for the Humanities will support travel,  
>> working meals, and lodging for 40 attendees as well as Institute  
>> faculty members. Special funding is available for graduate  
>> students. The University of Virginia Library will also fund up to 5  
>> short-term scholar- and developer-in-residencies at the Scholars'  
>> Lab to complement the Institute's focus on humanities GIS.
>>
>> Three four-day Institute tracks are planned:
>>
>> 15-18 November 2009:
>> Track 1: Stewardship (for library, museum, GIS and digital  
>> humanities center professionals)
>> Track 2: Software (for Web developers, designers, systems  
>> administrators, and information scientists)
>>
>> 25-28 May 2010:
>> Track 3: Scholarship (for humanities scholars, advanced graduate  
>> students, and post-docs)
>>
>> Application DEADLINES are September 1st (for Tracks 1 and 2) and  
>> December 1st (for Track 3).  Special consideration will be given to  
>> those who apply as part of an institutional team, as the curriculum  
>> is designed to foster robust technical and social infrastructure,  
>> at a local level, for geospatial scholarship in the digital  
>> humanities.
>>
>> Apply to attend at the URL above, and please help distribute this  
>> message widely!
>>
>> Bethany Nowviskie, MA Ed, Ph.D
>> Director, Digital Research & Scholarship, UVA Library
>> Associate Director, Scholarly Communication Institute
>> http://lib.virginia.edu/scholarslab/ ● http://uvasci.org/
>>
>